# TokenizeParameters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**keyId** | **string** | Unique identifier for the generated token. This is obtained from the Generate Key request. See the [Java Script and Java examples] (http://apps.cybersource.com/library/documentation/dev_guides/Secure_Acceptance_Flex/Key/html) on how to import the key and encrypt using the imported key. | [optional] 
**cardInfo** | [**\CyberSource\Model\Flexv1tokensCardInfo**](Flexv1tokensCardInfo.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


